[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdActns' (#lcl)

# TEditAction.Control

The edit control associated with this action.

## Declaration

Source position: stdactns.pas line 45

`public property TEditAction.Control : TCustomEdit read FControl write SetControl;`

## Description

Control is a TCustomEdit property with the control for the standard editing action. Control limits the target for the action to a specific control. Setting a new value for the property causes a free notification to be added or removed as needed for the new property value.

## See also

TEditAction.Notification |  | Handles the notification performed when a component is added to or removed from the class instance.
TCustomEdit |  | The base class for controls presenting editable text.
TComponent.FreeNotification
TComponent.RemoveFreeNotification